0 Replies Latest reply: Nov 22, 2011 4:47 PM by Mr. Mellow
Mr. Mellow Level 1 Level 1 (5 points)

I have two apps sitting in my update queue that will only run on iOS 5 (I have iOS 4). Is there any way to clear your queue, or decline an update? I do not want to upgrade to iOS 5 (or Lion).

 

Also, can anyone explain to me why the App Store upgrade process does not detect incompatibilities like this? In other words, why would it say there is an upgrade available if your iOS doesn't support the new version of the app?

 

Edited to include current iOS version.